﻿@model CompramotosFinal.Models.TablaInicio

@{
    ViewBag.Title = "Edit";
}
<!-- Main -->
<div id="main">

    <h2>Edit</h2>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-horizontal">
            <h4>TablaInicio</h4>
            <hr />
            @Html.ValidationSummary(true)
            @Html.HiddenFor(model => model.Id)

            <div class="form-group">
                @Html.LabelFor(model => model.Titulo, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Titulo)
                    @Html.ValidationMessageFor(model => model.Titulo)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Titulo2, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Titulo2)
                    @Html.ValidationMessageFor(model => model.Titulo2)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Publicidad1, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Publicidad1)
                    @Html.ValidationMessageFor(model => model.Publicidad1)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Publicidad2, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Publicidad2)
                    @Html.ValidationMessageFor(model => model.Publicidad2)
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Save" class="btn btn-default" />
                </div>
            </div>
        </div>
    }

    <div>
        @Html.ActionLink("Back to List", "Index")
    </div>
</div>